.sub_discussion{
	margin-top:50px;
	line-height:normal;
}

.discussion_tab{
	display: inline-block;
    width: 100%;
	margin-bottom: 30px;
}
.discussion_tab li{
	float: left;
    width: 50%;
}
.discussion_tab li a{
	border: 1px solid #d7d7d7;
    display: block;
	font-size: 14px;
    color: #605f5f;
	height: 40px;
    line-height: 40px;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+51,ededed+100 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 51%, rgba(237,237,237,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 51%,rgba(237,237,237,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 51%,rgba(237,237,237,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.discussion_tab li:last-child a{margin-left:-1px;}
.discussion_tab li a.active{
	background:#0e3b64;
	color:#fff;
	border:1px solid #0e3b64
}
.discussion_tab li a:hover{
	background:#184d7d;
	color:#fff;
	border:1px solid #184d7d
}


.discussion_day{
	border-bottom:1px solid #b2b2b2;
	padding-bottom: 15px;
	margin-bottom: 35px;
}
.discussion_day_area{
	width: 800px;
    margin: 0 auto;
	position: relative;
}
.discussion_day_area ul{
	/* width: 800px; */
    /* margin: 0 auto; */
	overflow:hidden;
}
.discussion_day_area ul li{
	border-right: 2px solid #ccc;
	height: 18px;
    line-height: 18px;
	display: inline-block;
	width:19%;
}
.discussion_day_area ul li:last-child{border-right: 0;}
.discussion_day_area ul li a{
	font-size:15px;
	color:#828282;
	font-weight:400;
}
.discussion_day_area ul li a.active{color: #222;}
.discussion_day_area ul li a h3{
	/* font-size:15px; */
	/* color:#828282; */
	/* font-weight:400; */
}
.discussion_day_area ul .slick-current h3{
	/* color:#07335a; */
	/* font-weight:600; */
}
.discussion_day_area ul li a:hover{color: #222;}

.discussion_day_btn{}
.discussion_day_btn button span{
	position: absolute;
	text-indent:-9999px;
	font-size:0;
}
.discussion_day_btn .day_btn_pre{
	background-image: url(../images/discussion_pr.png);
    background-repeat: no-repeat;
    background-position: 11px 7px;
    left: 0;
}
.discussion_day_btn .day_btn_nex {
	background-image: url(../images/discussion_nex.png);
    background-repeat: no-repeat;
    background-position: 11px 7px;
    right: 0;
}
.day_btn_nex,.day_btn_pre{
	font-size: 0;
    line-height: 0;
    width: 16px;
    height: 24px;
    padding: 20px;
    position: absolute;
    top: 10px;
    display: block;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    background: transparent;
    z-index: 1;
}


.discussion_best{}
.best_bottom{
	border-bottom: 1px solid #a5a5a5;
    padding-bottom: 15px;
}

.discussion_best h4{
	text-align: left;
    font-size: 16px;
    color: #222;
    margin-bottom: 10px;
}
.discussion_best_table{
	width: 100%;
    font-size: 16px;
}
.best_table{margin-bottom:80px;}

.discussion_best_table thead{
	color: #828282;
    border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
}
.discussion_best_table thead th{padding: 12px 0;}
.discussion_best_table thead th.th1{width: 6%;}
.discussion_best_table thead th.th2{width: 54%;}
.discussion_best_table thead th.th3{}
.discussion_best_table thead th.th4{width:15%;}
.discussion_best_table thead th.th5{}

.discussion_best_table tbody{}
.discussion_best_table tbody td{padding: 10px 0;}
.discussion_best_table tbody td.td1{
	color: #222;
	vertical-align:top;
}
.discussion_best_table tbody td.td2{text-align: left;}
.discussion_best_table tbody td.td3{}
.discussion_best_table tbody td.td4{}
.discussion_best_table tbody td.td5{}

.discussion_best_table tbody td p{
	display: inline-block;
	color:#828282;
}
.discussion_best_table tbody td p i{}
.discussion_best_table tbody td p span{
	font-size:13px;
	vertical-align:top;
	line-height:24px;
}
.discussion_best_table tbody td .good{
	color:#5f68ac;
	font-weight:600;
}
.discussion_best_table tbody td .bad{
	color:#dc6b7e;
	font-weight:600;
}
.discussion_best_table tbody td a{
	color: #828282;
	/* overflow: hidden; */
	/* text-overflow: ellipsis; */
	/* white-space: nowrap; */
	display: block;
    width: 670px;
}
.discussion_best_table tbody td a:hover{
	text-decoration:underline;
	color:#222;
}


.discussion_best_btn{
	text-align: center;
	margin: 30px 0 30px 0;
}
.discussion_best_btn a{
	width: 250px;
    height: 45px;
    line-height: 42px;
    border-radius: 3px;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    background-color: #0e3b64;
    color: #fff;

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.discussion_best_btn a:hover{}


.discussion_day.d_day{
	padding-bottom:0;
	margin-bottom:0;
	border-bottom:0;
	padding:30px 0 0 0;
}
.discussion_day ul .slick-prev, .discussion_day ul .slick-next {
    font-size: 0;
    line-height: 0;
    width: 16px;
    height: 24px;
    padding: 20px;
    position: absolute;
    top: 56%;
    display: block;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    background: transparent;
    z-index: 1;
}
.discussion_day ul .slick-next {
    background-image: url(../images/discussion_nex.png);
    background-repeat: no-repeat;
    background-position: 11px 7px;
    right: -25px;
}
.discussion_day ul .slick-prev {
    background-image: url(../images/discussion_pr.png);
    background-repeat: no-repeat;
    background-position: 11px 7px;
    left: -25px;
}







.discussion_day .slick-slide{
	display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}







@media screen and (max-width:1100px){
	.discussion_best_table thead th.th2 {width: 50%;}
	.discussion_best_table tbody td a {width: 510px;}
}

@media screen and (max-width:900px){
	.discussion_best_table {font-size: 14px;}
	.discussion_best_table thead th.th2 {width: 48%;}
	.discussion_best_table tbody td a {width: 380px;}

	.discussion_day_area ul li{width:22%;}
}

@media screen and (max-width:700px){
	.discussion_day_area{width: 350px;}
	.discussion_day_area ul li {border-right: 1px solid #ccc;}
	
	.discussion_best_table thead th.th5 {display: none;}
	.discussion_best_table tbody td.td5 {display: none;}
	.discussion_best_table thead th.th1 {width: 8%;}
	.discussion_best_table tbody td a {width: 265px;}

	.discussion_day_area ul li:nth-child(3n){border-right:0;}
	.discussion_day_area ul li:nth-child(4n){display: none;}
	.discussion_day_area ul li:nth-child(5n){display: none;}
}

@media screen and (max-width:414px){
	.discussion_day ul li a h3 {font-size: 13px;}
	.discussion_best h4 {padding-left: 10px;}
	.best_table {margin-bottom: 40px;}
	.discussion_best_table thead th.th3{display: none;}
	.discussion_best_table tbody td.td3{display: none;}

	.discussion_best_table {font-size: 13px;}
	.discussion_best_table thead th.th1 {width: 10%;}
	.discussion_best_table tbody td a {width: 205px;}

	.discussion_best_btn {padding-right: 10px;}
	.discussion_best_btn a {
		width: 130px;
		height: 35px;
		line-height: 35px;
		font-size: 13px;
	}
}

@media screen and (max-width:375px){
	.discussion_day ul {width: 300px;}
}
